@charset "utf-8";

@font-face {
    font-family: 'alex_brushregular';
    src: url('../fonts/alexbrush-regular-webfont.eot');
    src: url('../fonts/alexbrush-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alexbrush-regular-webfont.woff') format('woff'),
         url('../fonts/alexbrush-regular-webfont.ttf') format('truetype'),
         url('../fonts/alexbrush-regular-webfont.svg#alex_brushregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'tangerineregular';
    src: url('../fonts/tangerine_regular-webfont.eot');
    src: url('../fonts/tangerine_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tangerine_regular-webfont.woff') format('woff'),
         url('../fonts/tangerine_regular-webfont.ttf') format('truetype'),
         url('../fonts/tangerine_regular-webfont.svg#tangerineregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'tangerinebold';
    src: url('../fonts/tangerine_bold-webfont.eot');
    src: url('../fonts/tangerine_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tangerine_bold-webfont.woff') format('woff'),
         url('../fonts/tangerine_bold-webfont.ttf') format('truetype'),
         url('../fonts/tangerine_bold-webfont.svg#tangerinebold') format('svg');
    font-weight: normal;
    font-style: normal;
}



article, aside, figure, footer, header, nav, section {
    display: block;
}

/********** Resets **********/

* {
	padding: 0;
	margin: 0;
	border: 0;
	outline: 0;
	font-size: 14px;
	text-decoration: none;
	vertical-align: baseline;
}

/********** Globals **********/

html {
	background-color: #aab6ca;
	width: 100%;
}

body {
	background-color: #e6d5be;
  	width: 960px;
  	margin: 0 auto;
	padding: 0 1em;
	font-family: Tahoma, sans-serif;
	line-height: 1.5em;
	padding-top: 0.5em;
	box-shadow: 0px 0px 8px 8px  #777;
}

strong {
	font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	color: #000;
	padding: .25em 0 .25em;
}

h1+p, h2+p, h3+p, h4+p, h5+p, h6+p {
	padding-top: .25em;
}

p+h1, p+h2, p+h3, p+h4, p+h5, p+h6,
ul+h1, ul+h2, ul+h3, ul+h4, ul+h5, ul+h6,
ol+h1, ol+h2, ol+h3, ol+h4, ol+h5, ol+h6,
div+h1, div+h2, div+h3, div+h4, div+h5, div+h6
{
	padding-top: .75em;
}

h1 { 
	font-size: 200%;
	color: #001d60;
	padding-bottom: 0.25em;	
}

h2 { 
	font-size: 125%; 
	font-weight: bold;
	font-family:Tahoma, Geneva, sans-serif;
	padding-top: .5em;
	border-bottom: 1px solid #222;	
	color: #222;
}

h2 em {
	font-size: inherit; 
}


h3 { 
	font-size: 117%; 
}

h5 { 
	font-size: 83%; 
}

h6 { 
	font-size: 75%; 
}

h1+h2 {
	padding-top: .5em;
}

ol+p, ul+p, p+p {
	padding-top: .5em;
}

ul, ol {
	padding-left: 2em;
	padding-top: .5em;
}

h1+ol, h2+ol, h3+ol, h4+ol, h5+ol, h6+ol,  
h1+ul, h2+ul, h3+ul, h4+ul, h5+ul, h6+ul {
	padding-top: .25em;
}

li {
	padding-left: 0;
}

li>ul, li>ol {
	padding-top: 0.25em;
}

table, td, th {
    border: 1px solid black;
    border-spacing: 0;
    border-collapse: collapse;
}

table {
    width: 100%;
	margin-top: .25em;
}

th {
	width:auto;
	min-width:15em;
	padding: 5px;
	font-weight: bold;
	vertical-align:middle;
}

th:first-child {
	text-align:left;
	padding-left: 5px;
	min-width:0;
}

td {
	padding: 5px;
    width:auto;
	vertical-align:middle;
}

td ul {
	padding-left: 1.5em;
	padding-top: 0em;
}

td ul li {
	padding-left: 0em;
}

a {
	text-decoration: underline;
}

a,
a:visited {
	color: #001d60;
}

a:focus,
a:hover,
a:active {
	color: #660000;
}

.center {
	margin-left: auto;
	margin-right: auto;	
}

.clearboth {
	clear: both;	
}

.strike {
	text-decoration:line-through;	
}

.floatLeft {
	float:left;	
}

.floatRight {
	float:right;	
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.carousel {
	width: 100%;
	margin-bottom: 0;
	margin-top: 8px;
	box-shadow: #555 2px 2px 3px;
}

/********** Header and Footer **********/

header, footer {
	padding: .25em 0 .5em 0;
	margin:0;
}

header h1+p {
	padding-top:0em;	
}

header h1 {
	font-family: 'alex_brushregular', Arial;
	font-size: 350%;
	padding-top: 20px;
}

header img {
	vertical-align: middle;
	border: none;	
	padding-right: 3px;
}

footer {
	margin-top: .5em;
	padding-right: .5em;
	border-top: 1px solid black;
}

/********** Navigation bar **********/

nav {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

nav ul {
	padding: 0;
}

nav ul li {
	padding:0;
	list-style:none;
	display:inline-block;
}

nav ul li a {
	display:block;
}

nav ul li ul {
	position:absolute;
	visibility:hidden;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-top: 1px solid black;
	box-shadow: #555 2px 2px 5px;
	z-index: 200;
}

nav ul li ul li {
	display:block;
	padding-left: .5em;
	padding-bottom: .25em;
	padding-top: .25em;
	border-bottom: 1px solid black;
	background-color: #f3eadf;
	/*position: relative;
	left: -5px;*/
}

nav ul li ul li:first-child {
	padding-top: .25em;
}

nav ul li ul li a {
	display: inline;
}

nav > ul > li {
	padding:0;
	margin:0;	
}

nav li span {
	margin-right: 1em;
}

nav li a,
nav li a:focus,
nav li a:visited,
nav li a:hover,
nav li a:active {
	text-decoration: none;
	color: #000;
	padding: .25em 0 .25em 0;
	margin-right: 1em;
	font-weight: bold;
	
	
}

nav li a:hover, a:focus {
	text-decoration: underline;
}	

nav a.current {
	background-color: red;
}

/********** Main section **********/

section {
	width: 47%;	
	float: left;
	text-align: justify;
	padding: .5em 0 .75em 0;
}

section img, aside img {
	box-shadow: #555 2px 2px 3px;
}

.teaserLeft {
	display:inline-block;
	float:left;
	margin-right: 1em;
	margin-top: .25em;	
}

.teaserRight {
	display:inline-block;
	float:right;
	margin-left: 1em;
	margin-top: .25em;		
}

.floatLeft {
	display:inline-block;
	float:left;
}

.floatRight {
	display:inline-block;
	float:right;
}

aside {
	width: 49%;
	float:right;
	text-align: justify;	
	padding: .5em 0 .5em 0;
}

#facebook {
	display:inline-block;
	float:right;
}

#weshare {
	display:inline-block;
	float:right;
	padding-left: 5px;
}

footer p+p {
	padding-top: 0em;	
}

.img_holder {
    display: inline-block;
    position: relative;
    margin: 2px;
    width: 112px;
	height: 112px;
    overflow: hidden;
    border-radius: 5px;
}

.img_holder img {
    padding: 0;
    margin: 0;			
}

.event h2 {
	border: none;
	float:left;
	width:60%;
}

.event h4 {
	padding-top: .65em;
	float:right;
	width:40%;
	text-align:right;
}

.event div {
	border-top:1px solid black;
}

/***************************************************************/

#mission {
	display:inline-block;
	
	/*border-bottom: 1px solid black;*/
	margin-top: 0;
	padding-top: .5em;	
	text-align: center;
	width:280px;
}

#quote {	
	display:inline-block;
	/*border-bottom: 1px solid black;*/
	margin-top: 0;
	padding-top: .5em;
	text-align: center;
	width:280px;
}
#mission>p, #quote>p {
	padding-bottom: .5em
}